﻿body
{
       margin: 0px;
       background-color: #FFFFE0;
       height: 100%;
       font-family: calibri;
       font-size: 11pt;
}

html
{
       height: 100%;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #034af3;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

th 
{
    text-align: left;
    text-decoration: underline;
}

div.info
{
    border: 1px solid blue;
    background-color: #EAE8FA;
    background-image: url('/Content/Images/icon-info.gif');
    background-repeat: no-repeat;
    background-position: left center;
    padding: 10px 5px 10px 40px;
}

div.w400
{
    width: 450px;
    margin: 3px;
}

div.options
{
    border: 1px solid tan;
    background-color: #F5F7DC;
    background-image: url('/Content/Images/icon-options.gif');
    background-repeat: no-repeat;
    background-position: left center;
    padding: 10px 5px 10px 40px;
}


#wrapper
{
    height:100%;
}

#header-full
{
       background-color: #e1d7c3;
       width: 100%;
       height: 160px;
}

#header-center
{
       background-color: yellow;
       width: 1000px;
       height: 160px;
       margin-left: auto;
       margin-right: auto;
}

#header-banner
{
       background-image:url('/Content/Images/gl_header.jpg');
       background-color: white;
       width: 100%;
       height: 160px;
}

#header-nav
{
       position: absolute;
       top: 130px;
       width: 660px;
       height: 30px;
       margin-top: auto;
       margin-bottom: 0px;
       float: right;
        color: White;
        font-weight: bold; 
        font-family:Calibri;
        font-size: 12pt;
        /*padding-left: 220px;*/
        padding-top: 5px;
        text-align: center;
}

#header-nav a
{
    color: #ffffff;
}

#content-area
{
       background-color: #f6f7f3;
       top: 80px;
       min-height: 90%;
       bottom: 0px;
       width: 998px;
       overflow: visible;
       margin-left: auto;
       margin-right: auto;
       border-left: 1px solid grey;
       border-right: 1px solid grey;
       border-bottom: 1px solid grey;
       margin-bottom: 0px;
}

#content-inner
{
       padding: 10px 10px 10px 10px;
}

#footer-center
{
       background-color: transparent;
       position: relative;
       bottom: 0px;
       height: 20px;
       width: 760px;
       text-align: center;
       margin-bottom: 10px;
       font-family: arial;
       font-size: 9pt;
       color: #808080;
       float: right;
       margin-top: 50px;
       position: relative;
       width: 100%;
       margin: auto;
       overflow: auto;
}

#col-left
{
       width: 170px;
       float: left;
       min-height: 400px;
       padding-left: 10px;
       border-right: 1px dashed grey;
}

#col-right
{
       width: 680px;
       float: right;
       padding-left: 20px;
       padding-right: 70px;
}

div.optionbox
{
    background-color: #F5F7DC;
    min-width: 400px;
    border: 1px dashed grey;
    padding: 0px 5px 0px 5px;
}

div.userbox
{
    background-color: #FFEBD9;
    min-width: 400px;
    border: 1px solid #FF800D;
    padding: 10px 5px 10px 40px;
    background-image: url('/Content/Images/padlock.gif');
    background-repeat: no-repeat;
    background-position: left center;
    margin-top: 12px;
}

div.backlink
{
    margin-bottom:20px;
    margin-top: 0px;
}

input.text-price
{
    width: 60px; 
}

textarea.textarea-large
{
    width: 500px; 
    height: 100px;
}

td.field-label
{
    font-weight: bold;
    width: 100px;
    vertical-align: top;
    background-color: #CCDDEE;
    padding: 5px;
    font-size: large;
}

td.instruction
{
    
}

td.field-actual
{
    vertical-align: top;
    background-color: #CCDDEE;
    padding: 5px;
}

table.topalign td
{
    vertical-align: top;
    padding-bottom: 10px;
}

.item-title 
{
    font-size: larger;
    font-weight: bold;
}

div.product-right
{
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
    border: 1px solid blue;
    background-color: #EAE8FA;
    min-height: 30px;
}

div.CategoryList 
{
    padding-left: 5px;
    font-size: medium;    
}

td.ListItemBorder
{
    border-bottom: 1px dashed grey;   
}

td.header-admin
{
    background-color: #F5F7DC;
    font-weight: bold;
    padding-top: 5px;
    border-bottom: 1px solid tan;
    vertical-align: bottom;
}

td.LeftPad
{
  padding-left: 10px;   
}

.center-text 
{
    text-align: center;
    vertical-align: top;
}

#gallery-item 
{
    border-width: 0px;
}

a.gallery-link 
{
    border-width: 0px;
}

#dialog-friend 
{
    width: 500px;
    font-family: calibri;
    font-size: 11pt;    
}
#dialog-friend label 
{
     position: absolute; 
     width:130px;
}
#dialog-friend input 
{ 
    margin-left: 140px;
    width: 200px; 
}
#dialog-friend textarea 
{
     width: 97%;
     height: 60px;
     margin-top: 5px;
}
#dialog-enquiry 
{
    width: 500px;
    font-family: calibri;
    font-size: 11pt;    
}
#dialog-enquiry label 
{
     position: absolute; 
     width:130px;
}
#dialog-enquiry input 
{ 
    margin-left: 140px;
    width: 200px; 
}
#dialog-enquiry textarea 
{
     width: 97%;
     height: 60px;
     margin-top: 5px;
}
input.text-editor-site-setting 
{
     width: 400px;  
}
img.product-image 
{
    border: 1px solid green;
    margin: 0px;
    padding: 0px;
    display: block;
}
div.product-image-wrapper 
{
    border: 1px solid black;
    color: white;
    width: 152px;
    padding: 0px;
    margin: 0px;
}
div.menu-header1 
{
    font-size: 12pt;
    font-weight: bold;
}
div.menu-header2
{
    font-size: 11pt;
    font-weight: bold;
}
table.contact td
{
    vertical-align: top;
    padding-right: 15px;
}
div.CategoryList ul 
{
    margin-left: 0px;
    padding-left: 2px;
    list-style-type: circle;
}
div.CategoryList ul li 
{
    margin-left: 0px;
    padding-left: 0px;
    padding-bottom: 4px;
}
table.admin-categories td 
{
    padding-bottom: 10px;
    padding-top: 10px;
    vertical-align: top;
}
div.ProductPager 
{
    padding: 10px;
    font-size: 13pt;
}